<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9247511b64ea11cf2c755e5a70f146cc">
  <dict>
    <!--2023-01-31 11:43:43.000-->
    <string key="hide_sepcial_apn_form_list">wifi.mms.mobile.sky</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
